.section-contacts.bg-gray {
    padding: 80px 0;
}
.section-contacts.bg-gray {
    background-color: #f9fafb;
}
.section-contacts.bg-dark-gray {
    background-color: #e9ebee;
}
.section-contacts h2 {
    font-size: 44px;
    line-height: 56px;
}
.section-contacts {
    padding: 50px 0;
}

.section-contactsy .col-md-6.form-container {
    box-shadow: 0px 4px 34px 0px #00000026;
}

.col-md-6.form-container {
    background-color: #ffffff;
    border-radius: 10px;
}
.section-contacts .form-content-left-side p {
    line-height: 36px;
}
.section-contacts .form-content-left-side p > img {
    margin-right: 12px;
}

/* FORM CODE */
#bob-form-37594ee4d1704f51b24b1e825a66f45b {
    border: unset !important;
}
.bob-form h3 {
    color: #33475b;
    font-size: 28px;
    font-weight: 700;
    border-bottom: unset !important;
    margin-bottom: 2rem !important;
    padding-bottom: 0 !important;
}

.bob-form input:not([type='file']) {
    background-color: #f5f8fa;
    display: inline-block;
    max-width: 500px;
    height: 40px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border-radius: 15px !important;
    font-weight: normal;
    line-height: 22px;
    color: #33475b;
    border: 1px solid #cbd6e2 !important;
}
.bob-form textarea {
    background-color: #f5f8fa !important;
    border-radius: 15px !important;
    color: #33475b !important;
    border: 1px solid #cbd6e2 !important;
}

.bob-form {
    ::-webkit-input-placeholder {
        /* WebKit browsers */
        color: transparent !important;
    }
    :-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: transparent !important;
    }
    ::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        color: transparent !important;
    }
    :-ms-input-placeholder {
        /* Internet Explorer 10+ */
        color: transparent !important;
    }
    input::placeholder {
        color: transparent !important;
    }
    textarea::-webkit-input-placeholder {
        /* WebKit browsers */
        color: transparent !important;
    }
    textarea:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: transparent !important;
    }
    textarea::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        color: transparent !important;
    }
    textarea:-ms-input-placeholder {
        /* Internet Explorer 10+ */
        color: transparent !important;
    }
    textarea::placeholder {
        color: transparent !important;
    }
}

.bob-form button[type='submit'] {
    padding-left: 33px !important;
    padding-right: 33px !important;
    background-color: #4babe7 !important;
    color: #fff !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font-weight: 700 !important;
    border: 1px solid #4babe7 !important;
    border-radius: 72px !important;
    font-weight: 700 !important;
}
.bob-form button[type='submit']:hover {
    color: #4babe7 !important;
    background-color: transparent !important;
}

.bob-form span,
.bob-form label {
    font-weight: 400 !important;
}

.bob-field label,
.bob-field label span {
    color: #191919 !important;
}
